html {
    position: relative;
    min-height: 100%;
}

.panel-title > a {
    color: #343a40;
}

.panel-title > a:hover {
    color: #565656;
}

.badge {
    background-color: lightgrey;
    color: #343a40 !important;
    border-radius: .60rem !important;
}

blockquote {
    background-color: bisque;
    margin-left: 30px;
    padding-left: 20px;
    padding-top: 20px;
    padding-bottom: 1px
}

body {
//    background-color: lightgrey;
    color: #343a40;
    margin-bottom: 60px !important;
}

body > .container {
    padding: 60px 15px 0;
}

pre {
    background-color:black;
    color:lightgrey;
    padding: 10px;
}

pre > code {
    color: #d2d2d2 !important;
}

code span.fu {
    color: #ff4e4e !important;
}

code span.va {
	color: #5653ff !important;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 60px;
    line-height: 60px; /* Vertically center the text there */
    background-color: #f5f5f5;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

